# Recipe created by recipetool
# This is the basis of a recipe and may need further editing in order to be fully functional.
# (Feel free to remove these comments when editing.)

SUMMARY = "A modular minifier, built on top of the PostCSS ecosystem."
HOMEPAGE = "https://github.com/cssnano/cssnano"
# WARNING: the following LICENSE and LIC_FILES_CHKSUM values are best guesses - it is
# your responsibility to verify that the values are complete and correct.
#
# The following license files were not able to be identified and are
# represented as "Unknown" below, you will need to check them yourself:
#   node_modules/sprintf-js/LICENSE
#   node_modules/caniuse-lite/LICENSE
#   node_modules/svgo/LICENSE
#   node_modules/css-what/LICENSE
#   node_modules/lodash.uniq/LICENSE
#   node_modules/domutils/LICENSE
#   node_modules/domelementtype/LICENSE
#   node_modules/entities/LICENSE
#   node_modules/nth-check/LICENSE
#   node_modules/mdn-data/LICENSE
#   node_modules/esprima/LICENSE.BSD
#   node_modules/csso/node_modules/mdn-data/LICENSE
#   node_modules/sax/LICENSE
#   node_modules/source-map/LICENSE
#   node_modules/dom-serializer/LICENSE
#   node_modules/dom-serializer/node_modules/domelementtype/LICENSE
#   node_modules/hex-color-regex/LICENSE.md
#   node_modules/lodash.memoize/LICENSE
#   node_modules/css-select/LICENSE
#   node_modules/@types/q/LICENSE
#   node_modules/unquote/LICENSE
#
# NOTE: multiple licenses have been detected; they have been separated with &
# in the LICENSE value for now since it is a reasonable assumption that all
# of the licenses apply. If instead there is a choice between the multiple
# licenses then you should change the value to separate the licenses with |
# instead of &. If there is any doubt, check the accompanying documentation
# to determine which situation is applicable.
LICENSE = "MIT & Unknown & ISC"
LIC_FILES_CHKSUM = "file://LICENSE-MIT;md5=5a9c687fbbd43eb51c08313a2cbbf60d \
                    file://node_modules/css-select-base-adapter/LICENSE;md5=009897b8ae19918a0ee593806aa5c2db \
                    file://node_modules/has-symbols/LICENSE;md5=afee57a289508ed4df3456667778aaf6 \
                    file://node_modules/sprintf-js/LICENSE;md5=ab40451de4e35c90f1b663b4fbd314a9 \
                    file://node_modules/object-inspect/LICENSE;md5=288162f1d1bfa064f127f2b42d2a656f \
                    file://node_modules/caniuse-lite/LICENSE;md5=60f8103054954b2c75f1faa295ea3590 \
                    file://node_modules/is-svg/license;md5=915042b5df33c31a6db2b37eadaa00e3 \
                    file://node_modules/postcss-normalize-display-values/LICENSE-MIT;md5=5a9c687fbbd43eb51c08313a2cbbf60d \
                    file://node_modules/postcss-normalize-display-values/node_modules/postcss-value-parser/LICENSE;md5=192f05d9cfe483ed2a4511ffd5af5895 \
                    file://node_modules/svgo/LICENSE;md5=bb8ee9f2cb1c025e2bb9a0772fcf7464 \
                    file://node_modules/css-what/LICENSE;md5=d5b9cb3bc7f6ffd7bea8661f30447c11 \
                    file://node_modules/is-arrayish/LICENSE;md5=e67c75e89656b80fd99cb7d30fb43102 \
                    file://node_modules/timsort/LICENSE.md;md5=1a4424c73be0822c92e2c175d58f1d23 \
                    file://node_modules/define-properties/LICENSE;md5=53ffc646fdb83e45279cfe7105e5157b \
                    file://node_modules/chalk/license;md5=915042b5df33c31a6db2b37eadaa00e3 \
                    file://node_modules/chalk/node_modules/supports-color/license;md5=915042b5df33c31a6db2b37eadaa00e3 \
                    file://node_modules/parse-json/license;md5=915042b5df33c31a6db2b37eadaa00e3 \
                    file://node_modules/postcss-reduce-transforms/LICENSE-MIT;md5=5a9c687fbbd43eb51c08313a2cbbf60d \
                    file://node_modules/postcss-reduce-transforms/node_modules/postcss-value-parser/LICENSE;md5=192f05d9cfe483ed2a4511ffd5af5895 \
                    file://node_modules/mkdirp/LICENSE;md5=b2d989bc186e7f6b418a5fdd5cc0b56b \
                    file://node_modules/lodash.uniq/LICENSE;md5=a3b2b7770df62392c164de4001b59f8f \
                    file://node_modules/is-regex/LICENSE;md5=d22b3eb619d81197fd4f3ca47c2c1ea5 \
                    file://node_modules/node-releases/LICENSE;md5=9201369490251e1be377462bd41f58eb \
                    file://node_modules/domutils/LICENSE;md5=d5b9cb3bc7f6ffd7bea8661f30447c11 \
                    file://node_modules/postcss-minify-params/LICENSE;md5=5911ecb6c1a91a3022d96421a113e14a \
                    file://node_modules/postcss-minify-params/node_modules/postcss-value-parser/LICENSE;md5=192f05d9cfe483ed2a4511ffd5af5895 \
                    file://node_modules/postcss-discard-comments/LICENSE-MIT;md5=5a9c687fbbd43eb51c08313a2cbbf60d \
                    file://node_modules/q/LICENSE;md5=92d3cc1db292f6b3978ef90f05ec4548 \
                    file://node_modules/rgb-regex/LICENSE.md;md5=4312c496793468c26d1ae4b9c2041f16 \
                    file://node_modules/function-bind/LICENSE;md5=e7417c1a8ad83f88bcac21ad440d48b2 \
                    file://node_modules/is-callable/LICENSE;md5=5db8fa3e421a3211e6a3dc68544da455 \
                    file://node_modules/postcss-minify-font-values/LICENSE;md5=192f05d9cfe483ed2a4511ffd5af5895 \
                    file://node_modules/postcss-minify-font-values/node_modules/postcss-value-parser/LICENSE;md5=192f05d9cfe483ed2a4511ffd5af5895 \
                    file://node_modules/resolve-from/license;md5=a12ebca0510a773644101a99a867d210 \
                    file://node_modules/object.getownpropertydescriptors/LICENSE;md5=5db8fa3e421a3211e6a3dc68544da455 \
                    file://node_modules/color-convert/LICENSE;md5=9bdadfc9fbb3ab8d5a6d591bdbd52811 \
                    file://node_modules/postcss-normalize-repeat-style/LICENSE-MIT;md5=5a9c687fbbd43eb51c08313a2cbbf60d \
                    file://node_modules/postcss-normalize-repeat-style/node_modules/postcss-value-parser/LICENSE;md5=192f05d9cfe483ed2a4511ffd5af5895 \
                    file://node_modules/supports-color/license;md5=915042b5df33c31a6db2b37eadaa00e3 \
                    file://node_modules/has-flag/license;md5=915042b5df33c31a6db2b37eadaa00e3 \
                    file://node_modules/postcss-normalize-timing-functions/LICENSE-MIT;md5=5a9c687fbbd43eb51c08313a2cbbf60d \
                    file://node_modules/postcss-normalize-timing-functions/node_modules/postcss-value-parser/LICENSE;md5=192f05d9cfe483ed2a4511ffd5af5895 \
                    file://node_modules/postcss-normalize-string/LICENSE-MIT;md5=5a9c687fbbd43eb51c08313a2cbbf60d \
                    file://node_modules/postcss-normalize-string/node_modules/postcss-value-parser/LICENSE;md5=192f05d9cfe483ed2a4511ffd5af5895 \
                    file://node_modules/domelementtype/LICENSE;md5=d5b9cb3bc7f6ffd7bea8661f30447c11 \
                    file://node_modules/normalize-url/license;md5=915042b5df33c31a6db2b37eadaa00e3 \
                    file://node_modules/entities/LICENSE;md5=d5b9cb3bc7f6ffd7bea8661f30447c11 \
                    file://node_modules/cssnano-preset-default/LICENSE-MIT;md5=5a9c687fbbd43eb51c08313a2cbbf60d \
                    file://node_modules/postcss-minify-gradients/LICENSE-MIT;md5=5a9c687fbbd43eb51c08313a2cbbf60d \
                    file://node_modules/postcss-minify-gradients/node_modules/postcss-value-parser/LICENSE;md5=192f05d9cfe483ed2a4511ffd5af5895 \
                    file://node_modules/nth-check/LICENSE;md5=d5b9cb3bc7f6ffd7bea8661f30447c11 \
                    file://node_modules/rgba-regex/LICENSE.md;md5=4312c496793468c26d1ae4b9c2041f16 \
                    file://node_modules/css-declaration-sorter/license.md;md5=5c70545e54382e9fb68d16755fdfe21d \
                    file://node_modules/cssesc/LICENSE-MIT.txt;md5=ee9bd8b835cfcd512dd644540dd96987 \
                    file://node_modules/cssnano-util-raw-cache/LICENSE-MIT;md5=5a9c687fbbd43eb51c08313a2cbbf60d \
                    file://node_modules/is-obj/license;md5=915042b5df33c31a6db2b37eadaa00e3 \
                    file://node_modules/postcss-normalize-unicode/LICENSE-MIT;md5=5a9c687fbbd43eb51c08313a2cbbf60d \
                    file://node_modules/postcss-normalize-unicode/node_modules/postcss-value-parser/LICENSE;md5=192f05d9cfe483ed2a4511ffd5af5895 \
                    file://node_modules/postcss-discard-duplicates/LICENSE-MIT;md5=5a9c687fbbd43eb51c08313a2cbbf60d \
                    file://node_modules/css-tree/LICENSE;md5=4472325de879879b1efabf724f91eeae \
                    file://node_modules/json-parse-better-errors/LICENSE.md;md5=048cc2006d506256349ca6088641486b \
                    file://node_modules/postcss-calc/LICENSE;md5=87eb6464aafa3a7fa8ae175093077bad \
                    file://node_modules/postcss-minify-selectors/LICENSE-MIT;md5=5a9c687fbbd43eb51c08313a2cbbf60d \
                    file://node_modules/postcss-minify-selectors/node_modules/postcss-selector-parser/LICENSE-MIT;md5=5a9c687fbbd43eb51c08313a2cbbf60d \
                    file://node_modules/mdn-data/LICENSE;md5=7bae63a234e80ee7c6427dce9fdba6cc \
                    file://node_modules/postcss/LICENSE;md5=e0ef868fdaaba6859dcbab082c20439b \
                    file://node_modules/vendors/license;md5=8e9f707ac01af145c36ef2adde15d7e4 \
                    file://node_modules/postcss-normalize-positions/LICENSE-MIT;md5=5a9c687fbbd43eb51c08313a2cbbf60d \
                    file://node_modules/postcss-normalize-positions/node_modules/postcss-value-parser/LICENSE;md5=192f05d9cfe483ed2a4511ffd5af5895 \
                    file://node_modules/esprima/LICENSE.BSD;md5=e3c825c932a984958bafbac21e21f984 \
                    file://node_modules/cssnano-util-same-parent/LICENSE-MIT;md5=5a9c687fbbd43eb51c08313a2cbbf60d \
                    file://node_modules/simple-swizzle/LICENSE;md5=5db33c6d7c83b57f204826cb21400b88 \
                    file://node_modules/simple-swizzle/node_modules/is-arrayish/LICENSE;md5=e67c75e89656b80fd99cb7d30fb43102 \
                    file://node_modules/escalade/license;md5=1cb46128f91146188c0ded3a1c6144f3 \
                    file://node_modules/csso/LICENSE;md5=b81a7f649727290d20e04951ee35ec2e \
                    file://node_modules/csso/node_modules/css-tree/LICENSE;md5=4472325de879879b1efabf724f91eeae \
                    file://node_modules/csso/node_modules/mdn-data/LICENSE;md5=7bae63a234e80ee7c6427dce9fdba6cc \
                    file://node_modules/es-abstract/LICENSE;md5=53ffc646fdb83e45279cfe7105e5157b \
                    file://node_modules/sax/LICENSE;md5=326d5674181c4bb210e424772c60fa80 \
                    file://node_modules/error-ex/LICENSE;md5=e67c75e89656b80fd99cb7d30fb43102 \
                    file://node_modules/postcss-selector-parser/LICENSE-MIT;md5=5a9c687fbbd43eb51c08313a2cbbf60d \
                    file://node_modules/source-map/LICENSE;md5=b1ca6dbc0075d56cbd9931a75566cd44 \
                    file://node_modules/postcss-merge-rules/LICENSE-MIT;md5=5a9c687fbbd43eb51c08313a2cbbf60d \
                    file://node_modules/postcss-merge-rules/node_modules/postcss-selector-parser/LICENSE-MIT;md5=5a9c687fbbd43eb51c08313a2cbbf60d \
                    file://node_modules/is-absolute-url/license;md5=a12ebca0510a773644101a99a867d210 \
                    file://node_modules/is-symbol/LICENSE;md5=5db8fa3e421a3211e6a3dc68544da455 \
                    file://node_modules/caller-path/license;md5=a12ebca0510a773644101a99a867d210 \
                    file://node_modules/object-keys/LICENSE;md5=0026e638d7d5c5f2768864ce0074f8ad \
                    file://node_modules/string.prototype.trimend/LICENSE;md5=1e241a19d2d112b1db1a5c1c23216939 \
                    file://node_modules/color-name/LICENSE;md5=d301869b39e08b33665b7c4f16b8e41d \
                    file://node_modules/dom-serializer/LICENSE;md5=ba3390a22fe1d127f3522ac8ef1bd1a0 \
                    file://node_modules/dom-serializer/node_modules/domelementtype/LICENSE;md5=d5b9cb3bc7f6ffd7bea8661f30447c11 \
                    file://node_modules/dot-prop/license;md5=915042b5df33c31a6db2b37eadaa00e3 \
                    file://node_modules/callsites/license;md5=a12ebca0510a773644101a99a867d210 \
                    file://node_modules/object.assign/LICENSE;md5=2b439ca9e99134dee172a7cc6d989174 \
                    file://node_modules/electron-to-chromium/LICENSE;md5=c4bd4cd0c32203ba1496aa7686422491 \
                    file://node_modules/caller-callsite/license;md5=a12ebca0510a773644101a99a867d210 \
                    file://node_modules/argparse/LICENSE;md5=a2f2590d8d82b0fa2b3e2fc5c69d2b81 \
                    file://node_modules/hex-color-regex/LICENSE.md;md5=64953f45b95193f74c22dc48248b376d \
                    file://node_modules/postcss-svgo/LICENSE-MIT;md5=5a9c687fbbd43eb51c08313a2cbbf60d \
                    file://node_modules/postcss-svgo/node_modules/postcss-value-parser/LICENSE;md5=192f05d9cfe483ed2a4511ffd5af5895 \
                    file://node_modules/is-directory/LICENSE;md5=fad3c8b9c04b365012f3d6821f2dda61 \
                    file://node_modules/color/LICENSE;md5=2fdebf76c074642a861bf45bf4a8258e \
                    file://node_modules/is-resolvable/LICENSE;md5=0137efb55fe67541aa969db1a518ff34 \
                    file://node_modules/postcss-value-parser/LICENSE;md5=192f05d9cfe483ed2a4511ffd5af5895 \
                    file://node_modules/hsl-regex/LICENSE.md;md5=4312c496793468c26d1ae4b9c2041f16 \
                    file://node_modules/postcss-normalize-whitespace/LICENSE-MIT;md5=5a9c687fbbd43eb51c08313a2cbbf60d \
                    file://node_modules/postcss-normalize-whitespace/node_modules/postcss-value-parser/LICENSE;md5=192f05d9cfe483ed2a4511ffd5af5895 \
                    file://node_modules/postcss-convert-values/LICENSE-MIT;md5=5a9c687fbbd43eb51c08313a2cbbf60d \
                    file://node_modules/postcss-convert-values/node_modules/postcss-value-parser/LICENSE;md5=192f05d9cfe483ed2a4511ffd5af5895 \
                    file://node_modules/indexes-of/LICENSE;md5=f26ea3f2a31273ebd199d933804f5e8b \
                    file://node_modules/postcss-merge-longhand/LICENSE-MIT;md5=5a9c687fbbd43eb51c08313a2cbbf60d \
                    file://node_modules/postcss-merge-longhand/node_modules/postcss-value-parser/LICENSE;md5=192f05d9cfe483ed2a4511ffd5af5895 \
                    file://node_modules/import-fresh/license;md5=a12ebca0510a773644101a99a867d210 \
                    file://node_modules/postcss-unique-selectors/LICENSE-MIT;md5=5a9c687fbbd43eb51c08313a2cbbf60d \
                    file://node_modules/lodash.memoize/LICENSE;md5=a3b2b7770df62392c164de4001b59f8f \
                    file://node_modules/alphanum-sort/LICENSE;md5=f65e99512d3399eac8b745e185e0812d \
                    file://node_modules/caniuse-api/LICENSE;md5=b99d8e13a8505f127dfb4b45bae5e6dc \
                    file://node_modules/has/LICENSE-MIT;md5=d000afc3c9ff3501a5610197db76a246 \
                    file://node_modules/es-to-primitive/LICENSE;md5=5db8fa3e421a3211e6a3dc68544da455 \
                    file://node_modules/util.promisify/LICENSE;md5=6d43a54b4c07faa1f0c5e6bb6abebf42 \
                    file://node_modules/postcss-normalize-charset/LICENSE;md5=5911ecb6c1a91a3022d96421a113e14a \
                    file://node_modules/cssnano-util-get-arguments/LICENSE-MIT;md5=5a9c687fbbd43eb51c08313a2cbbf60d \
                    file://node_modules/ansi-styles/license;md5=915042b5df33c31a6db2b37eadaa00e3 \
                    file://node_modules/css-select/LICENSE;md5=d5b9cb3bc7f6ffd7bea8661f30447c11 \
                    file://node_modules/js-yaml/LICENSE;md5=effd621a9bf5d72d6a7e6ef819bf3afb \
                    file://node_modules/stylehacks/LICENSE-MIT;md5=5a9c687fbbd43eb51c08313a2cbbf60d \
                    file://node_modules/stylehacks/node_modules/postcss-selector-parser/LICENSE-MIT;md5=5a9c687fbbd43eb51c08313a2cbbf60d \
                    file://node_modules/postcss-colormin/LICENSE-MIT;md5=5a9c687fbbd43eb51c08313a2cbbf60d \
                    file://node_modules/postcss-colormin/node_modules/postcss-value-parser/LICENSE;md5=192f05d9cfe483ed2a4511ffd5af5895 \
                    file://node_modules/postcss-reduce-initial/LICENSE-MIT;md5=5a9c687fbbd43eb51c08313a2cbbf60d \
                    file://node_modules/is-date-object/LICENSE;md5=5db8fa3e421a3211e6a3dc68544da455 \
                    file://node_modules/postcss-normalize-url/LICENSE-MIT;md5=5a9c687fbbd43eb51c08313a2cbbf60d \
                    file://node_modules/postcss-normalize-url/node_modules/postcss-value-parser/LICENSE;md5=192f05d9cfe483ed2a4511ffd5af5895 \
                    file://node_modules/postcss-ordered-values/LICENSE-MIT;md5=5a9c687fbbd43eb51c08313a2cbbf60d \
                    file://node_modules/postcss-ordered-values/node_modules/postcss-value-parser/LICENSE;md5=192f05d9cfe483ed2a4511ffd5af5895 \
                    file://node_modules/cosmiconfig/LICENSE;md5=faf65be8f439b913bb5e892b7684a729 \
                    file://node_modules/object.values/LICENSE;md5=5db8fa3e421a3211e6a3dc68544da455 \
                    file://node_modules/escape-string-regexp/license;md5=a12ebca0510a773644101a99a867d210 \
                    file://node_modules/postcss-discard-overridden/LICENSE;md5=ded6f2e62f78d80d941a6a2bf2a2a396 \
                    file://node_modules/html-comment-regex/LICENSE;md5=0ccaf33be68a989124225d72f4709eea \
                    file://node_modules/uniq/LICENSE;md5=34aed54d1454553d81a843e946b173a0 \
                    file://node_modules/@types/q/LICENSE;md5=d4a904ca135bb7bc912156fee12726f0 \
                    file://node_modules/hsla-regex/LICENSE.md;md5=4312c496793468c26d1ae4b9c2041f16 \
                    file://node_modules/color-string/LICENSE;md5=330031db3ec2b47f6e9d7923b8e1f95b \
                    file://node_modules/unquote/LICENSE;md5=4fb41fc98ba9a0d382b7f743e64cfd08 \
                    file://node_modules/string.prototype.trimstart/LICENSE;md5=1e241a19d2d112b1db1a5c1c23216939 \
                    file://node_modules/browserslist/LICENSE;md5=30b83181ea8907820ccb681d5ed60277 \
                    file://node_modules/is-color-stop/LICENSE;md5=a1d674b97323fd3e253096d8b102e9f6 \
                    file://node_modules/coa/LICENSE;md5=ae462a7b7b546c720a67509be2d797c7 \
                    file://node_modules/cssnano-util-get-match/LICENSE-MIT;md5=5a9c687fbbd43eb51c08313a2cbbf60d \
                    file://node_modules/postcss-discard-empty/LICENSE-MIT;md5=5a9c687fbbd43eb51c08313a2cbbf60d \
                    file://node_modules/minimist/LICENSE;md5=aea1cde69645f4b99be4ff7ca9abcce1 \
                    file://package.json;md5=677fd7a75ca3eb4bb8bb550e8016b59a \
                    file://node_modules/@types/q/package.json;md5=8e2ef1b11a9775bd001cee10b8d9d6fe \
                    file://node_modules/alphanum-sort/package.json;md5=2e4b9b2b9fe22934a08bf89d39be4902 \
                    file://node_modules/ansi-styles/package.json;md5=50f97f15be9377b1110c7a68f76fff0f \
                    file://node_modules/argparse/package.json;md5=2bc829c736c7071f36ec6e08cd41ccfe \
                    file://node_modules/boolbase/package.json;md5=9354cb284e0f38f17cfc4414d863faf4 \
                    file://node_modules/browserslist/package.json;md5=7d53aac322fe158ecd08f2bc6690a2db \
                    file://node_modules/caller-callsite/package.json;md5=2bdbea0272f7d0c60b3514525dfe9532 \
                    file://node_modules/caller-path/package.json;md5=8e33a49184c4904db5e369ebef66d453 \
                    file://node_modules/callsites/package.json;md5=85eecbd7ed5454586b703487545127bc \
                    file://node_modules/caniuse-api/package.json;md5=fd5f450fc9588e0e055066027796ee30 \
                    file://node_modules/caniuse-lite/package.json;md5=b79b94aff3daddd4b061cdf177dbe9eb \
                    file://node_modules/chalk/node_modules/supports-color/package.json;md5=79d88f702d689c72ebe1798d2853a96e \
                    file://node_modules/chalk/package.json;md5=a21f60da989d4bf1cd5396df6c638a98 \
                    file://node_modules/coa/package.json;md5=bfb9ffa88b184ee35952061d190b76ad \
                    file://node_modules/color/package.json;md5=ae85049e4fe9c4191b492653ae4fd7d2 \
                    file://node_modules/color-convert/package.json;md5=51a202f6ab9b016f0f7219701f1f5e70 \
                    file://node_modules/color-name/package.json;md5=7599aecb8597ca603c711d49a83dab59 \
                    file://node_modules/color-string/package.json;md5=f8833f416f07ebf09f05702381a6e3a9 \
                    file://node_modules/cosmiconfig/package.json;md5=f35f75e4b283a0996b93800d5ca8bf50 \
                    file://node_modules/css-color-names/package.json;md5=1d6b8d4de81abbf7c46431e6fdb14107 \
                    file://node_modules/css-declaration-sorter/package.json;md5=6a9b791930997c1c88ac1e4fabd4889d \
                    file://node_modules/css-select/package.json;md5=a83113178ed952d42860eefab52e1f78 \
                    file://node_modules/css-select-base-adapter/package.json;md5=aa5393f224021cae91dfd481ee429f98 \
                    file://node_modules/css-tree/package.json;md5=c46a57c8a250322726a61e125cefd346 \
                    file://node_modules/css-what/package.json;md5=b73685ca5ee1a5d0477dc552895e25b3 \
                    file://node_modules/cssesc/package.json;md5=acb5bb4e8f8ee15167e66a40b3e2159f \
                    file://node_modules/cssnano-preset-default/package.json;md5=c9e23cb462df0c7856f9cc91d6f7ac76 \
                    file://node_modules/cssnano-util-get-arguments/package.json;md5=46de24a7b658cf438c25cd293f1d23c9 \
                    file://node_modules/cssnano-util-get-match/package.json;md5=2cc8b1369a1e9b73197b9eb4ff2c054c \
                    file://node_modules/cssnano-util-raw-cache/package.json;md5=ec45ffbdefe419ad7cbb9a76d3650338 \
                    file://node_modules/cssnano-util-same-parent/package.json;md5=b1cc3f123526b854ef9a44b7f7d2bb85 \
                    file://node_modules/csso/node_modules/css-tree/package.json;md5=cbdc0f4f08b309ebeff9188e9d9dd60a \
                    file://node_modules/csso/node_modules/mdn-data/package.json;md5=ecc49cb4929c710b29c0c91dec72fcef \
                    file://node_modules/csso/package.json;md5=de879546599eb595aed895df829bc2e3 \
                    file://node_modules/define-properties/package.json;md5=78d159123901bac44c44e358eb28f652 \
                    file://node_modules/dom-serializer/node_modules/domelementtype/package.json;md5=09cdace0bb004dd06b61fd6f44e8ca17 \
                    file://node_modules/dom-serializer/package.json;md5=b975390a27abee1d5f81f068f9c8830f \
                    file://node_modules/domelementtype/package.json;md5=5b7e37769a0f50a4e69d0da2a02cea0a \
                    file://node_modules/domutils/package.json;md5=119f468ed33fb7be946c40a8c17ef43c \
                    file://node_modules/dot-prop/package.json;md5=0301993792ef0cd80135a08fa7a0c183 \
                    file://node_modules/electron-to-chromium/package.json;md5=20e1a4e774a32c6ccff66b75e7a34bc8 \
                    file://node_modules/entities/package.json;md5=f4ce369272f4d6fd1d8a969908deec45 \
                    file://node_modules/error-ex/package.json;md5=0663755e17d14453332b4e48c7aea9d4 \
                    file://node_modules/es-abstract/package.json;md5=c4e23cde4e5b512941f66efe74b0cec3 \
                    file://node_modules/es-to-primitive/package.json;md5=b183238ced55e20cc222932f965376a2 \
                    file://node_modules/escalade/package.json;md5=abb6c77ca837d1794cedd45c16509291 \
                    file://node_modules/escape-string-regexp/package.json;md5=6050cf06c06dcb38dce670ff96b21aa9 \
                    file://node_modules/esprima/package.json;md5=0394ebc64b1f0c98e6b1e3fd65c2ee37 \
                    file://node_modules/function-bind/package.json;md5=f453e26c8d3482b4c3736f53303b4ec5 \
                    file://node_modules/has/package.json;md5=2fee243336ba5aeebed1e0145472cd49 \
                    file://node_modules/has-flag/package.json;md5=73cc8d1e96c19ce85a7abb8f9468a86c \
                    file://node_modules/has-symbols/package.json;md5=24e9d883e10a6e4a622fcf6357ee5383 \
                    file://node_modules/hex-color-regex/package.json;md5=c84b788af7d0c7f827cef5b14e81bff0 \
                    file://node_modules/hsl-regex/package.json;md5=aece42d52e6451391c66b8caa4f10aea \
                    file://node_modules/hsla-regex/package.json;md5=3a7ae61cf92b295e46e0f90632f63586 \
                    file://node_modules/html-comment-regex/package.json;md5=c6eed80d829e44b1bf94477622d8a568 \
                    file://node_modules/import-fresh/package.json;md5=a788e67e7b7671b38d62e4756d7229cf \
                    file://node_modules/indexes-of/package.json;md5=802493815bc9060083480f1c57ad1dbc \
                    file://node_modules/is-absolute-url/package.json;md5=f58186da55dbcf11c05531c193f67c3a \
                    file://node_modules/is-arrayish/package.json;md5=c7d062aad2809fdef776f85e4da00eb5 \
                    file://node_modules/is-callable/package.json;md5=3da767c6ef0ba88c21b40307a5c4b05a \
                    file://node_modules/is-color-stop/package.json;md5=c08e6659ff2c661d5ef124aea681112f \
                    file://node_modules/is-date-object/package.json;md5=b0366c20b2ee192e8155131e25328520 \
                    file://node_modules/is-directory/package.json;md5=8c0766fb2d498039e33bc851e40385a5 \
                    file://node_modules/is-obj/package.json;md5=bb96ec27362c03cabcd030b1507f8a2b \
                    file://node_modules/is-regex/package.json;md5=e6ee8cf81fa574554a655f5a74cfb30e \
                    file://node_modules/is-resolvable/package.json;md5=0e261f41618d14d9ec27fb050cb9f0a4 \
                    file://node_modules/is-svg/package.json;md5=85a5c495110d56e5dc57b37f942b4936 \
                    file://node_modules/is-symbol/package.json;md5=cf109cd5c94e334929842882585e5cb6 \
                    file://node_modules/js-yaml/package.json;md5=522ce1185213a73a4f0c93444e18ee9f \
                    file://node_modules/json-parse-better-errors/package.json;md5=f96227c6195a42d3513ad75a81997794 \
                    file://node_modules/lodash.memoize/package.json;md5=9e2af75c0588ac72821b10ab97ce3bb6 \
                    file://node_modules/lodash.uniq/package.json;md5=6052508f896044354ad6db1f2c32fffb \
                    file://node_modules/mdn-data/package.json;md5=bab7c6bbb5ab6b8671f12652ef7053ae \
                    file://node_modules/minimist/package.json;md5=84505571ecc56b8071068f44de7c79b2 \
                    file://node_modules/mkdirp/package.json;md5=3b5ba3c4a04a8b0520bd0d392cf1c48f \
                    file://node_modules/node-releases/package.json;md5=69552ca809c82ed6d78e7002fe1cc25d \
                    file://node_modules/normalize-url/package.json;md5=b7b11f3e474a75cad9f5f788b9833d3b \
                    file://node_modules/nth-check/package.json;md5=e9d0e997b6c154968be82fbded5702ac \
                    file://node_modules/object-inspect/package.json;md5=57e2064f8faf3540e38138ea72a3da80 \
                    file://node_modules/object-keys/package.json;md5=f008c51545b8133eebae07e2046d241f \
                    file://node_modules/object.assign/package.json;md5=5e2951a866b44b080fb677a1c26c799b \
                    file://node_modules/object.getownpropertydescriptors/package.json;md5=4dfd24933fa16b993f023bc7fe635891 \
                    file://node_modules/object.values/package.json;md5=774d61b9e1844599915dd7ef356b957e \
                    file://node_modules/parse-json/package.json;md5=a6715d1124ae26c30192df446e2c2fe7 \
                    file://node_modules/postcss/package.json;md5=e500ced6c92319050aab131978adc1ac \
                    file://node_modules/postcss-calc/package.json;md5=e35cece1b48e38362f286fbdde9d4f0e \
                    file://node_modules/postcss-colormin/node_modules/postcss-value-parser/package.json;md5=a1ea4b94b9797542de563b7349f150bf \
                    file://node_modules/postcss-colormin/package.json;md5=3474a01391c753cc7531f11b4cb2cd87 \
                    file://node_modules/postcss-convert-values/node_modules/postcss-value-parser/package.json;md5=a1ea4b94b9797542de563b7349f150bf \
                    file://node_modules/postcss-convert-values/package.json;md5=9c1c0ed1fbdcde6f0040e8bfcea356a9 \
                    file://node_modules/postcss-discard-comments/package.json;md5=0b32df3192cb33a25390450fe224d629 \
                    file://node_modules/postcss-discard-duplicates/package.json;md5=382f32eea7bc571fcd45bddc24dfaa46 \
                    file://node_modules/postcss-discard-empty/package.json;md5=72ed789f5bd620f55efeeedf102e102b \
                    file://node_modules/postcss-discard-overridden/package.json;md5=69a8e132cf94f15583319eeadd9c02c8 \
                    file://node_modules/postcss-merge-longhand/node_modules/postcss-value-parser/package.json;md5=a1ea4b94b9797542de563b7349f150bf \
                    file://node_modules/postcss-merge-longhand/package.json;md5=8bd33ddded69e042dde2b260882a4212 \
                    file://node_modules/postcss-merge-rules/node_modules/postcss-selector-parser/package.json;md5=96585a73e7dcab1aa77fbcca527ac3bd \
                    file://node_modules/postcss-merge-rules/package.json;md5=13dd9fc88ca2bb74218b0fd8ab684bb2 \
                    file://node_modules/postcss-minify-font-values/node_modules/postcss-value-parser/package.json;md5=a1ea4b94b9797542de563b7349f150bf \
                    file://node_modules/postcss-minify-font-values/package.json;md5=ca006a139b92183e6cff78313ab54439 \
                    file://node_modules/postcss-minify-gradients/node_modules/postcss-value-parser/package.json;md5=a1ea4b94b9797542de563b7349f150bf \
                    file://node_modules/postcss-minify-gradients/package.json;md5=9e850907bea1d4404aeb5904f62dbcaa \
                    file://node_modules/postcss-minify-params/node_modules/postcss-value-parser/package.json;md5=a1ea4b94b9797542de563b7349f150bf \
                    file://node_modules/postcss-minify-params/package.json;md5=2bc46b2aa2a34bfa8d1d82c938da081c \
                    file://node_modules/postcss-minify-selectors/node_modules/postcss-selector-parser/package.json;md5=96585a73e7dcab1aa77fbcca527ac3bd \
                    file://node_modules/postcss-minify-selectors/package.json;md5=621cd6667c094edfb9e502b6287ad851 \
                    file://node_modules/postcss-normalize-charset/package.json;md5=edff2f0670b29024df14d94ca2d9eef2 \
                    file://node_modules/postcss-normalize-display-values/node_modules/postcss-value-parser/package.json;md5=a1ea4b94b9797542de563b7349f150bf \
                    file://node_modules/postcss-normalize-display-values/package.json;md5=9e594b8f72627cca262241610926b6c4 \
                    file://node_modules/postcss-normalize-positions/node_modules/postcss-value-parser/package.json;md5=a1ea4b94b9797542de563b7349f150bf \
                    file://node_modules/postcss-normalize-positions/package.json;md5=49abf12476fcb10c4bed1808b9a8da99 \
                    file://node_modules/postcss-normalize-repeat-style/node_modules/postcss-value-parser/package.json;md5=a1ea4b94b9797542de563b7349f150bf \
                    file://node_modules/postcss-normalize-repeat-style/package.json;md5=33ef4b60751c960f067df57d6dccd0df \
                    file://node_modules/postcss-normalize-string/node_modules/postcss-value-parser/package.json;md5=a1ea4b94b9797542de563b7349f150bf \
                    file://node_modules/postcss-normalize-string/package.json;md5=850428b9c33b655e84c1135172d65780 \
                    file://node_modules/postcss-normalize-timing-functions/node_modules/postcss-value-parser/package.json;md5=a1ea4b94b9797542de563b7349f150bf \
                    file://node_modules/postcss-normalize-timing-functions/package.json;md5=399133de81268bf54fc3a7d0d0fd104b \
                    file://node_modules/postcss-normalize-unicode/node_modules/postcss-value-parser/package.json;md5=a1ea4b94b9797542de563b7349f150bf \
                    file://node_modules/postcss-normalize-unicode/package.json;md5=17548e7bbf5300e038ad6782a0c44b50 \
                    file://node_modules/postcss-normalize-url/node_modules/postcss-value-parser/package.json;md5=a1ea4b94b9797542de563b7349f150bf \
                    file://node_modules/postcss-normalize-url/package.json;md5=bdc4815a4a6163efe9fcaefe5515145b \
                    file://node_modules/postcss-normalize-whitespace/node_modules/postcss-value-parser/package.json;md5=a1ea4b94b9797542de563b7349f150bf \
                    file://node_modules/postcss-normalize-whitespace/package.json;md5=11a5cbde569fa4016e2503f3685767d8 \
                    file://node_modules/postcss-ordered-values/node_modules/postcss-value-parser/package.json;md5=a1ea4b94b9797542de563b7349f150bf \
                    file://node_modules/postcss-ordered-values/package.json;md5=2c2707e98e9dcd7b23df7bd12047ff34 \
                    file://node_modules/postcss-reduce-initial/package.json;md5=f599f3edce2112b89130e4182839b85e \
                    file://node_modules/postcss-reduce-transforms/node_modules/postcss-value-parser/package.json;md5=a1ea4b94b9797542de563b7349f150bf \
                    file://node_modules/postcss-reduce-transforms/package.json;md5=f7a1f5e1b477dace8d7cca770be05c83 \
                    file://node_modules/postcss-selector-parser/package.json;md5=9f2647f00276d93b905c2585e476d2a2 \
                    file://node_modules/postcss-svgo/node_modules/postcss-value-parser/package.json;md5=a1ea4b94b9797542de563b7349f150bf \
                    file://node_modules/postcss-svgo/package.json;md5=c1b6b951b1e4f4dcb7f99b5949c0b0f0 \
                    file://node_modules/postcss-unique-selectors/package.json;md5=9c2b4d7f091d80b2309f4ab05c251458 \
                    file://node_modules/postcss-value-parser/package.json;md5=da8a91f0f04377d165851101334902cf \
                    file://node_modules/q/package.json;md5=d1aa1b6776156972248dc258a56fd959 \
                    file://node_modules/resolve-from/package.json;md5=3459965fbcea24e70b6ecbea3526a6f9 \
                    file://node_modules/rgb-regex/package.json;md5=66f60fabb94b7774151621a623fd3cf8 \
                    file://node_modules/rgba-regex/package.json;md5=2414a28012ac92a0f956714adfcebf26 \
                    file://node_modules/sax/package.json;md5=4f338f842e93421a35e3ec9e051d650b \
                    file://node_modules/simple-swizzle/node_modules/is-arrayish/package.json;md5=f36e90dfef7a25040592b87ce36aba47 \
                    file://node_modules/simple-swizzle/package.json;md5=cab0b71a3d1f56f4207555d0828a9851 \
                    file://node_modules/source-map/package.json;md5=5f7feb368962c3130c5accf22ffd047c \
                    file://node_modules/sprintf-js/package.json;md5=403904b398a71123fc7c5173dfbe5ffe \
                    file://node_modules/stable/package.json;md5=d12aa8541cb3601dfbb2af355e1cee83 \
                    file://node_modules/string.prototype.trimend/package.json;md5=ab3703a11172f796ecb3359718ec94e2 \
                    file://node_modules/string.prototype.trimstart/package.json;md5=e364e925184cb00b7101e181b0587c87 \
                    file://node_modules/stylehacks/node_modules/postcss-selector-parser/package.json;md5=96585a73e7dcab1aa77fbcca527ac3bd \
                    file://node_modules/stylehacks/package.json;md5=163e2e3b64e20218a307d03865b4b7c1 \
                    file://node_modules/supports-color/package.json;md5=c8878a02953c70c22efcb1209d290fd7 \
                    file://node_modules/svgo/package.json;md5=1e255ee338c376004702d397152dd366 \
                    file://node_modules/timsort/package.json;md5=e6553ddfce7a590ca7bdc951872422e8 \
                    file://node_modules/uniq/package.json;md5=93f369e39acdc7c83a2a542680b7034b \
                    file://node_modules/uniqs/package.json;md5=cb36f25136843c0b52a27c2d3b4dd8d4 \
                    file://node_modules/unquote/package.json;md5=42eec7b3ffe7b18fbdfb0b14de41bfa2 \
                    file://node_modules/util.promisify/package.json;md5=ad1e5e5290d73c6639eb99dc92baff44 \
                    file://node_modules/vendors/package.json;md5=2dbcfdcfc83ed8f0594ca0d28c242381"

SRC_URI = " \
    npm://registry.npmjs.org/;package=cssnano;version=${PV} \
    npmsw://${THISDIR}/${BPN}/npm-shrinkwrap.json \
    "

S = "${WORKDIR}/npm"

inherit npm

LICENSE_${PN} = "MIT"
LICENSE_${PN}-types-q = "Unknown"
LICENSE_${PN}-alphanum-sort = "MIT"
LICENSE_${PN}-ansi-styles = "MIT"
LICENSE_${PN}-argparse = "MIT"
LICENSE_${PN}-boolbase = "Unknown"
LICENSE_${PN}-browserslist = "MIT"
LICENSE_${PN}-caller-callsite = "MIT"
LICENSE_${PN}-caller-path = "MIT"
LICENSE_${PN}-callsites = "MIT"
LICENSE_${PN}-caniuse-api = "MIT"
LICENSE_${PN}-caniuse-lite = "Unknown"
LICENSE_${PN}-chalk-supports-color = "MIT"
LICENSE_${PN}-chalk = "MIT"
LICENSE_${PN}-coa = "MIT"
LICENSE_${PN}-color = "MIT"
LICENSE_${PN}-color-convert = "MIT"
LICENSE_${PN}-color-name = "MIT"
LICENSE_${PN}-color-string = "MIT"
LICENSE_${PN}-cosmiconfig = "MIT"
LICENSE_${PN}-css-color-names = "Unknown"
LICENSE_${PN}-css-declaration-sorter = "MIT"
LICENSE_${PN}-css-select = "Unknown"
LICENSE_${PN}-css-select-base-adapter = "MIT"
LICENSE_${PN}-css-tree = "MIT"
LICENSE_${PN}-css-what = "Unknown"
LICENSE_${PN}-cssesc = "MIT"
LICENSE_${PN}-cssnano-preset-default = "MIT"
LICENSE_${PN}-cssnano-util-get-arguments = "MIT"
LICENSE_${PN}-cssnano-util-get-match = "MIT"
LICENSE_${PN}-cssnano-util-raw-cache = "MIT"
LICENSE_${PN}-cssnano-util-same-parent = "MIT"
LICENSE_${PN}-csso-css-tree = "MIT"
LICENSE_${PN}-csso-mdn-data = "Unknown"
LICENSE_${PN}-csso = "MIT"
LICENSE_${PN}-define-properties = "MIT"
LICENSE_${PN}-dom-serializer-domelementtype = "Unknown"
LICENSE_${PN}-dom-serializer = "Unknown"
LICENSE_${PN}-domelementtype = "Unknown"
LICENSE_${PN}-domutils = "Unknown"
LICENSE_${PN}-dot-prop = "MIT"
LICENSE_${PN}-electron-to-chromium = "ISC"
LICENSE_${PN}-entities = "Unknown"
LICENSE_${PN}-error-ex = "MIT"
LICENSE_${PN}-es-abstract = "MIT"
LICENSE_${PN}-es-to-primitive = "MIT"
LICENSE_${PN}-escalade = "MIT"
LICENSE_${PN}-escape-string-regexp = "MIT"
LICENSE_${PN}-esprima = "Unknown"
LICENSE_${PN}-function-bind = "MIT"
LICENSE_${PN}-has = "MIT"
LICENSE_${PN}-has-flag = "MIT"
LICENSE_${PN}-has-symbols = "MIT"
LICENSE_${PN}-hex-color-regex = "Unknown"
LICENSE_${PN}-hsl-regex = "MIT"
LICENSE_${PN}-hsla-regex = "MIT"
LICENSE_${PN}-html-comment-regex = "MIT"
LICENSE_${PN}-import-fresh = "MIT"
LICENSE_${PN}-indexes-of = "MIT"
LICENSE_${PN}-is-absolute-url = "MIT"
LICENSE_${PN}-is-arrayish = "MIT"
LICENSE_${PN}-is-callable = "MIT"
LICENSE_${PN}-is-color-stop = "MIT"
LICENSE_${PN}-is-date-object = "MIT"
LICENSE_${PN}-is-directory = "MIT"
LICENSE_${PN}-is-obj = "MIT"
LICENSE_${PN}-is-regex = "MIT"
LICENSE_${PN}-is-resolvable = "ISC"
LICENSE_${PN}-is-svg = "MIT"
LICENSE_${PN}-is-symbol = "MIT"
LICENSE_${PN}-js-yaml = "MIT"
LICENSE_${PN}-json-parse-better-errors = "MIT"
LICENSE_${PN}-lodashmemoize = "Unknown"
LICENSE_${PN}-lodashuniq = "Unknown"
LICENSE_${PN}-mdn-data = "Unknown"
LICENSE_${PN}-minimist = "MIT"
LICENSE_${PN}-mkdirp = "MIT"
LICENSE_${PN}-node-releases = "MIT"
LICENSE_${PN}-normalize-url = "MIT"
LICENSE_${PN}-nth-check = "Unknown"
LICENSE_${PN}-object-inspect = "MIT"
LICENSE_${PN}-object-keys = "MIT"
LICENSE_${PN}-objectassign = "MIT"
LICENSE_${PN}-objectgetownpropertydescriptors = "MIT"
LICENSE_${PN}-objectvalues = "MIT"
LICENSE_${PN}-parse-json = "MIT"
LICENSE_${PN}-postcss = "MIT"
LICENSE_${PN}-postcss-calc = "MIT"
LICENSE_${PN}-postcss-colormin-postcss-value-parser = "MIT"
LICENSE_${PN}-postcss-colormin = "MIT"
LICENSE_${PN}-postcss-convert-values-postcss-value-parser = "MIT"
LICENSE_${PN}-postcss-convert-values = "MIT"
LICENSE_${PN}-postcss-discard-comments = "MIT"
LICENSE_${PN}-postcss-discard-duplicates = "MIT"
LICENSE_${PN}-postcss-discard-empty = "MIT"
LICENSE_${PN}-postcss-discard-overridden = "MIT"
LICENSE_${PN}-postcss-merge-longhand-postcss-value-parser = "MIT"
LICENSE_${PN}-postcss-merge-longhand = "MIT"
LICENSE_${PN}-postcss-merge-rules-postcss-selector-parser = "MIT"
LICENSE_${PN}-postcss-merge-rules = "MIT"
LICENSE_${PN}-postcss-minify-font-values-postcss-value-parser = "MIT"
LICENSE_${PN}-postcss-minify-font-values = "MIT"
LICENSE_${PN}-postcss-minify-gradients-postcss-value-parser = "MIT"
LICENSE_${PN}-postcss-minify-gradients = "MIT"
LICENSE_${PN}-postcss-minify-params-postcss-value-parser = "MIT"
LICENSE_${PN}-postcss-minify-params = "MIT"
LICENSE_${PN}-postcss-minify-selectors-postcss-selector-parser = "MIT"
LICENSE_${PN}-postcss-minify-selectors = "MIT"
LICENSE_${PN}-postcss-normalize-charset = "MIT"
LICENSE_${PN}-postcss-normalize-display-values-postcss-value-parser = "MIT"
LICENSE_${PN}-postcss-normalize-display-values = "MIT"
LICENSE_${PN}-postcss-normalize-positions-postcss-value-parser = "MIT"
LICENSE_${PN}-postcss-normalize-positions = "MIT"
LICENSE_${PN}-postcss-normalize-repeat-style-postcss-value-parser = "MIT"
LICENSE_${PN}-postcss-normalize-repeat-style = "MIT"
LICENSE_${PN}-postcss-normalize-string-postcss-value-parser = "MIT"
LICENSE_${PN}-postcss-normalize-string = "MIT"
LICENSE_${PN}-postcss-normalize-timing-functions-postcss-value-parser = "MIT"
LICENSE_${PN}-postcss-normalize-timing-functions = "MIT"
LICENSE_${PN}-postcss-normalize-unicode-postcss-value-parser = "MIT"
LICENSE_${PN}-postcss-normalize-unicode = "MIT"
LICENSE_${PN}-postcss-normalize-url-postcss-value-parser = "MIT"
LICENSE_${PN}-postcss-normalize-url = "MIT"
LICENSE_${PN}-postcss-normalize-whitespace-postcss-value-parser = "MIT"
LICENSE_${PN}-postcss-normalize-whitespace = "MIT"
LICENSE_${PN}-postcss-ordered-values-postcss-value-parser = "MIT"
LICENSE_${PN}-postcss-ordered-values = "MIT"
LICENSE_${PN}-postcss-reduce-initial = "MIT"
LICENSE_${PN}-postcss-reduce-transforms-postcss-value-parser = "MIT"
LICENSE_${PN}-postcss-reduce-transforms = "MIT"
LICENSE_${PN}-postcss-selector-parser = "MIT"
LICENSE_${PN}-postcss-svgo-postcss-value-parser = "MIT"
LICENSE_${PN}-postcss-svgo = "MIT"
LICENSE_${PN}-postcss-unique-selectors = "MIT"
LICENSE_${PN}-postcss-value-parser = "MIT"
LICENSE_${PN}-q = "MIT"
LICENSE_${PN}-resolve-from = "MIT"
LICENSE_${PN}-rgb-regex = "MIT"
LICENSE_${PN}-rgba-regex = "MIT"
LICENSE_${PN}-sax = "Unknown"
LICENSE_${PN}-simple-swizzle-is-arrayish = "MIT"
LICENSE_${PN}-simple-swizzle = "MIT"
LICENSE_${PN}-source-map = "Unknown"
LICENSE_${PN}-sprintf-js = "Unknown"
LICENSE_${PN}-stable = "Unknown"
LICENSE_${PN}-stringprototypetrimend = "MIT"
LICENSE_${PN}-stringprototypetrimstart = "MIT"
LICENSE_${PN}-stylehacks-postcss-selector-parser = "MIT"
LICENSE_${PN}-stylehacks = "MIT"
LICENSE_${PN}-supports-color = "MIT"
LICENSE_${PN}-svgo = "Unknown"
LICENSE_${PN}-timsort = "MIT"
LICENSE_${PN}-uniq = "MIT"
LICENSE_${PN}-uniqs = "Unknown"
LICENSE_${PN}-unquote = "Unknown"
LICENSE_${PN}-utilpromisify = "MIT"
LICENSE_${PN}-vendors = "MIT"
